#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-3kx1ktVdKyOArLpaVxSxnL
key:                  authenticate-1.3.5-3kx1ktVdKyOArLpaVxSxnL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  554ae27f97fe75b5c33af3cbe77ed677
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-3kx1ktVdKyOArLpaVxSxnL
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    attoparsec-0.14.2-LyVMFpgdKldIJdmhU3guTs base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-7ypvo8hNlNXGlHgmdwHzex
    conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x containers-0.6.4.1
    html-conduit-1.3.2.2-BpQPbnInsrc2jvVFfs0lp0
    http-conduit-2.3.8-B6f4Zjv57f4AMUcoyS5HVs
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    network-uri-2.6.4.1-9UYBcu0rkna53gaPwNGacE
    resourcet-1.2.4.3-D4BHNfjj1kEDu6tlc1UV2M text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    xml-conduit-1.9.1.1-9jiglFEpOwJJuXkQbSvUbD

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

